The URLLoaderDataFormat class provides values that specify how downloaded data is received.

## Index

### Enumeration members

- BINARY
- TEXT
- VARIABLES

## Enumeration members

### BINARY

BINARY: = "binary"

- Defined in lib/openfl/net/URLLoaderDataFormat.d.ts:12

Specifies that downloaded data is received as raw binary data.

### TEXT

TEXT: = "text"

- Defined in lib/openfl/net/URLLoaderDataFormat.d.ts:17

Specifies that downloaded data is received as text.

### VARIABLES

VARIABLES: = "variables"

- Defined in lib/openfl/net/URLLoaderDataFormat.d.ts:22

Specifies that downloaded data is received as URL-encoded variables.

Generated using TypeDoc